@echo off
chcp 65001>NUL
rem setlocal && cd /D "%~dp0"
REM ΤΑ SCRIPT ΕΙΝΑΙ ΜΕΡΟΣ ΤΟΥ gamelink.gr-ffmpeg-scripts.zip ΑΠΟ ΤΟ EL.GAMELINK.GR
REM Ακολουθεί το Url για να μάθετε περισσότερα ή να το κατεβάσετε. Καλά video editing!
REM 
REM https://el.gamelink.gr/blog/Pws-Mporeite-Na-Mikrynete-ta-Video-gia-tis-MkDocs-Selides-sas-me-to-ffmpeg/ 
REM 
pushd "%cd%"
cd /D ..\../finalFFmpegScripts/Z/
set "appp=%cd%"
setlocal && cd /D "%~dp0"
rem setlocal && cd /D "%arxiki%"
:Restart
echo.
call "%appp%\ffmpegDocReader.bat" ffmpeg_Documentation_all.txt
endlocal
popd